<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#ffffffff" android:descendantFocusability="blocksDescendants" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/item_divider_line" android:background="@drawable/common_white_divider_line" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:scaleType="fitXY" />
    <LinearLayout android:id="@id/ll_comment_count" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="55.0dip">
        <TextView android:textSize="16.0dip" android:textColor="@color/common_black_text" android:layout_gravity="center_vertical" android:id="@id/commentCount" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:text="@string/sns_no_comment" android:drawableLeft="@drawable/liveview_comment_title_pic" android:drawablePadding="5.0dip" />
    </LinearLayout>
    <ImageView android:id="@id/iv_divider_line" android:background="@drawable/common_white_divider_line" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
    <TextView android:textSize="13.0dip" android:textColor="@color/common_half_alpha_black_text" android:layout_gravity="center_vertical" android:id="@id/tv_comment_title" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:text="@string/sns_new_comment" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:minHeight="56.0dip">
        <FrameLayout android:id="@id/iv_passerby_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/pic_comment_ad_margin_right" android:layout_marginTop="12.0dip" android:layout_alignParentLeft="true" android:layout_alignParentTop="true">
            <com.moji.imageview.RemoteImageView android:layout_gravity="center" android:id="@id/iv_passerby" android:layout_width="37.0dip" android:layout_height="37.0dip" />
            <ImageView android:layout_gravity="center" android:padding="0.0dip" android:layout_width="@dimen/pic_comment_ad_face_size" android:layout_height="@dimen/pic_comment_ad_face_size" android:src="@drawable/common_face_mask_white" />
        </FrameLayout>
        <RelativeLayout android:id="@id/comment_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/pic_comment_ad_margin_left" android:layout_toRightOf="@id/iv_passerby_layout" android:layout_alignParentRight="true" android:layout_centerVertical="true">
            <LinearLayout android:orientation="vertical" android:descendantFocusability="blocksDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="10.0dip" android:layout_marginRight="@dimen/pic_comment_ad_margin_right">
                <RatingBar android:id="@id/skin_comment_item_rating" android:paddingBottom="1.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/ratingbar_smaller" />
                <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <RelativeLayout android:id="@id/rl_like_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true">
                        <TextView android:textSize="13.0dip" android:textColor="@color/common_half_alpha_black_text" android:gravity="center|right" android:id="@id/tv_comment_like_num" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawableRight="@drawable/liveview_comment_praise_btn_selector" android:layout_centerVertical="true" />
                        <ImageView android:gravity="center|right" android:id="@id/iv_pic_taobao_close" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/aqi_close_btn" android:layout_centerVertical="true" />
                    </RelativeLayout>
                    <TextView android:textSize="18.0sp" android:textColor="@color/common_black_text" android:id="@id/tv_listName" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/rl_like_close" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                </RelativeLayout>
                <TextView android:textSize="16.0sp" android:textColor="@color/common_black_text" android:id="@id/tv_listContent" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:singleLine="false" />
                <RelativeLayout android:id="@id/rl_picture_taobao" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
                    <RelativeLayout android:gravity="center_horizontal" android:id="@id/rl_picture_taobao_ad" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerInParent="true" />
                </RelativeLayout>
                <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_marginBottom="10.0dip">
                    <TextView android:textSize="13.0dip" android:textColor="@color/common_half_alpha_black_text" android:id="@id/tv_listTime" android:clickable="false" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
                    <TextView android:textSize="13.0dip" android:textColor="@color/common_half_alpha_black_text" android:id="@id/tv_recomment" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>